greek-fontenc
=============
Greek font encoding definition files
------------------------------------

Font encoding definition files with *LaTeX internal character
representation* (LICR) macros for letters and symbols from the Greek
script.

The included LaTeX packages [textalpha] and [alphabeta] facilitate the use
of Greek symbols in text.

**Version**: 2.2 ([changelog])

**Copyright**: © 2010 - 2023 Günter Milde <milde@users.sf.net>

**License**:
  This work may be distributed and/or modified under the conditions of the
  [LaTeX Project Public License](http://www.latex-project.org/lppl.txt),
  either version 1.3 of this license or any later version.

**Home**: <https://codeberg.org/milde/greek-tex>

**Latest Release**: <https://ctan.org/pkg/greek-fontenc>

**Requires**: text fonts supporting the Greek script

**Recommends**: [greek-inputenc] (when used with 8-bit TeX/pdfTeX)

**Required by**: [babel-greek], [greek-inputenc]


See [greek-fontenc-doc.html] ([greek-fontenc-doc.rst]) for a detailed
overview.


[Babel]: https://ctan.org/pkg/babel
[babel-greek]: https://ctan.org/pkg/babel-greek
[greek-inputenc]: https://ctan.org/pkg/greek-inputenc
[textalpha]: greek-fontenc-doc.html#textalpha
[alphabeta]: greek-fontenc-doc.html#alphabeta
[greek-fontenc-doc.html]: greek-fontenc-doc.html
[greek-fontenc-doc.rst]: greek-fontenc-doc.rst
[changelog]: greek-fontenc-doc.html#changelog
